/* version Bud 1.0.2 */

@media only screen and (max-width: 650px) {
	.responsive-screen {
		backface-visibility: visible;
	}
	.lamerdweb_box4::-webkit-scrollbar{
		height: 4px;
	}
}

@media only screen and (min-width: 651px) {
	.responsive-screen {
		width:40vw; 
		margin-left:29vw;
	}
	.lamerdweb_box4::-webkit-scrollbar{
		height: 10px;
	}
	
}

.epost-pinned {
	color: #2e2e2e;
	background-color: #f1eeee; /*#f9f9f9;*/
	border: 0 solid rgba(0, 0, 0, 0.2); 
	border-radius: 10px;
	padding:10px;
	margin: 16px 12px 16px 12px; 
	line-height:1rem;
	text-align: justify;
	text-justify: inter-character;
}
@media print {	
	
	.bx_left {
		display: none;
	}
	.bx_right {
		display: none;
	}
	.footer_contain_bg {
		display: none;
	}
	.footer_contain {
		display: none;
	}
	.footer {
		display: none;
	}
	.content_bg {
		display: none;
	}
	.main_menu {
		display: none;
	}
	.header {
		display: none;
	}
	.post_detail {
		display: none;
	}
	.messages {
		display: none;
	}
	.post_comments {
		display: none;
	}
	.cmt_reply {
		display: none;
	}
	.commentForm {
		display: none;
	}
	.pagination {
		display: none;
	}
	.page_cls {
		display: none;
	}
	.post_cls {
		display: none;
	}
	#body {
		display: block;
		width: 650px;
		margin: 5px auto auto;
		border: 2px solid #bbb;
		outline: 1px solid #333;
		padding: 15px;
		direction: rtl;
		font-family: sahel, sans-serif, Tahoma, Verdana;
		cursor: default;
		font-size: 13px;
		-webkit-user-select: none;
		user-select: none;
		
	}
	.date_title {
		font-size: 10px;
		padding-bottom: 10px;
		color: #444;
	}
	h2 a {
		font-family: sahel, sans-serif, Tahoma, Verdana;
		font-size: 18px;
		color: #333;
		text-decoration: none;
		padding-bottom: 0;
	}
	.cnt {
		font-size: 12px;
		color: #000;
		text-decoration: none;
		line-height: 18px;
	}
	#print .title h2 {
		font-family: sahel, sans-serif, Tahoma, Verdana;
		margin-bottom: 0;
		display: block;
		text-align: center;
		font-size: 17px;
		color: #333;
		text-decoration: none;
	}
	#print .title span {
		font-family: sahel, sans-serif, Tahoma, Verdana;
		display: block;
		text-align: center;
		padding-top: 5px;
		padding-bottom: 10px;
		margin-bottom: 20px;
		border-bottom: 1px solid #333;
		font-size: 11px;
		color: #333;
		text-decoration: none;
	}
	a {
		text-decoration: none;
		padding: 5px;
	}
}
.cat_title_show {
	background-color: #75b356;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.09) inset;
	margin:25px 25px 5px 25px;
	padding: 8px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;		
}

@media screen {
	#print {
		display: none;
	}
	html {
		direction: ltr;
		font-size: 15px;
	}
	p {
		margin-top: 0;
		margin-bottom: 1rem;
	}
	body {
		font-family: sahel, sans-serif, Tahoma, Verdana;
		font-size: 1rem;
		color: #323232;
		margin: 0;
		padding: 0;
		line-height: 1.9rem;
		background: #b3b9b1 url("http://bayanbox.ir/view/7575164387358090011/light-back.jpg");
		-webkit-user-select: none;
		user-select: none;
	}
	code,
	pre {
		direction: ltr;
		text-align: left;
		background-color: #FAFAEE;
		border: 1px solid #DADADA;
		margin: 0;
		overflow-x: auto;
		overflow-y: hidden;
		padding: 2px;
	}
	.btn_submit {
		direction: ltr;
	}
	.clear {
		clear: both;
	}
	::-webkit-scrollbar {
		background: #D5CFCC;
		width: 15px;
		height: 15px;
	}
	::-webkit-scrollbar-thumb {
		background: #a79a94;
		border-radius: 0;
	}
	::-webkit-scrollbar-thumb:hover {
		background: #b0a59f;
	}
	::-webkit-scrollbar-track {
		background: #D5CFCC;
		border-radius: 0;
	}
	h1,
	h2,
	h3,
	h4 {
		font-family: sahel, sans-serif, Tahoma, Verdana;
		line-height: 2;
		margin: 0;
	}
	img {
		border: none;
		border-width: 0;
	}
	a {
		color: #3174a6;
		cursor: pointer;
		text-decoration: none;
	}
	a:hover {
		color: red;
		text-decoration: none;
		cursor: pointer;
	}
	a:active {
		outline: hidden;
	}
	/*-- Wrapper --*/
	#wrp {
		width: 100%;
		height: auto;
		margin: 0;
		direction: rtl;
		position: relative;
	}
	/*-- Header --*/
	.header {
		border-radius: 0 0 15px 15px;
		margin-bottom: 0;
		/*-- Title & Description --*/
	}
	.header .hdr_left {
		float: left;
	}
	.header .title {
		padding: 25px;
		text-align: center;
	}
	.header .title h1 {
		font-family: sahel, sans-serif, Tahoma, Verdana;
		font-size: 25px;
		font-weight: 900;
		color: #fff;
		margin-bottom: 0;
		line-height: 1.5;
	}
	.header .title h1 a {
		color: #625B62;
	}
	.header .title h1 a:hover {
		color: #4B7B00;
	}
	.header .title .desc h2 {
		cursor: default;
		display: block;
		font-size: 13px;
		font-weight: normal;
		margin-bottom: -0.8em;
		margin-top: -5px;
		color: #4e4e4e;
	}
	.mini_icon {
		cursor: default;
		text-align: center;
		padding-top: 10px;
		display: none;
	}
	.mini_icon .icons {
		display: inline-block;
	}
	.mini_icon ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.mini_icon li {
		float: left;
		margin: 0 2px;
	}
	.mini_icon li a.mi_home {
		background: url("//cdn.bayan.ir/blog/templates/1/home.png") no-repeat;
		display: block;
		height: 20px;
		width: 20px;
	}
	.mini_icon li a.mi_rss {
		background: url("//cdn.bayan.ir/blog/templates/1/rss.png") no-repeat;
		display: block;
		height: 20px;
		width: 20px;
	}
	
	/*-- Main Menu --*/
	.main_menu {
		height: 50px;
		padding-right: 10px;
		margin:0;
		list-style-type:none;
		overflow: hidden;
		position: -webkit-sticky;
		position: sticky;
		top: 0;
		display: none;
		z-index: 1;
	}
	.main_menu .cnt {
		padding-top: 7px;
		
	}
	.main_menu .cnt ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.main_menu .cnt li {
		width: 32%;
		float: right;
		text-align:center;
		cursor: default;
		margin-left: 3px;
	}
	.main_menu .cnt a {
		display: block;
		color: #fff;
		background: rgba(50, 3, 43, 0.85) none repeat scroll 0 0;
		padding: 2px 10px;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px; 
	}
	
	
	.box1 {
		margin-top: 0;
	}
	.bx_left {
		/*-- Module-Left --*/
	}
	.bx_left .mod_left_blank,
	.bx_left .mod_left {
		background-color: #f5f5f5;
		border: 1px solid rgba(0, 0, 0, 0.17);
		border-radius: 10px;
		margin: 15px;
	}
	.bx_left .mod_left.blog_info .cnt {
		padding: 5px;
	}
	.bx_left .mod_left.blog_info .cnt .blogImage {
		display: inline;
		float: right;
		margin-left: 10px;
		max-width: 150px;
		text-align: center;
	}
	.bx_left .mod_left.blog_info .cnt .blogImage img {
		width: 100%;
	}
	.bx_left .mod_left.blog_info .cnt .blog_description h4 {
		font-size: 0.85rem;
		font-weight: normal;
	}
	.bx_left .mod_left {
		/* Categories ----- */
		/*-- Links -- */
	}
	.bx_left .mod_left .title,
	.followersTitle {
		padding: 10px 10px 0 10px;
		font-family: sahel, sans-serif, Tahoma, Verdana;
		color: #625b62;
		text-align: right;
		cursor: default;
		font-weight: bold;
		font-size: 1.05rem;
		margin: 0;
		border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
	}
	.bx_left .mod_left .cnt { /* ========================== دسته بندي =========================================== */
		font-size: 1.3rem;
		border-top: none;
		line-height: 1.8em;
		padding: 25px 30px 20px 0;
		border-radius: 0 0 4px 4x;
		-moz-border-radius: 0 0 4px 4px;
		-webkit-border-radius: 0 0 4px 4px;
		/* TAG Cloud ---- */
	}
	.bx_left .mod_left .cnt .tagcloud h3 {
		margin: 0;
		font-size: 11px;
		font-weight: normal;
		display: inline-block;
		*display: inline;
		*margin: 2px;
	}
	.bx_left .mod_left .cnt .tagcloud span {
		display: inline-block;
		margin: 1px 0;
	}
	.bx_left .mod_left .cnt .tagcloud a {
		padding: 2px 5px;
		color: #333;
		border: 1px solid #DDD;
		background: #EEE url("//cdn.bayan.ir/blog/templates/1/main-area-bg.png");
		display: table-cell;
		*display: inline-block;
		margin: 2px 0;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.bx_left .mod_left .cnt .tagcloud a:hover {
		color: #3174a6;
	}
	.bx_left .mod_left .cnt .tagcloud a.selected {
		background: #00B7CB;
		border: 1px solid #00B7CB;
		color: #FFF;
	}
	.bx_left .mod_left .cnt .list_view li,
	.bx_left .mod_left .cnt .links li {
		display: inline-block;
		background: none;
		width: 100%;
	}
	.bx_left .mod_left .cnt .list_view li a,
	.bx_left .mod_left .cnt .links li a {
		display: block;
		background: none;
		color: #333;
		padding: 4px 5px 6px 0;
		margin-right: -1px;
		margin-bottom: -1px;
		line-height: 1.5;
		border-bottom: 1px dotted #dcdcdc;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.bx_left .mod_left .cnt .list_view li a:hover,
	.bx_left .mod_left .cnt .links li a:hover {
		color: #006DBA;
	}
	.bx_left .mod_left .cnt .list_view li:last-child a,
	.bx_left .mod_left .cnt .links li:last-child a {
		border-bottom: none;
	}
	.bx_left .mod_left .cnt .list_view .date,
	.bx_left .mod_left .cnt .links .date {
		cursor: default;
		font-size: 9px;
		color: #666;
		display: none;
	}
	.bx_left .mod_left .cnt .list_view.mobile li a {
		padding-bottom: 3px;
		padding-right: 10px;
		display: table-cell;
		*display: inline-block;
		background: url("//cdn.bayan.ir/blog/templates/1/sidebar-bullet.png") right no-repeat;
	}
	.bx_left .mod_left .cnt .list_view.mobile .date {
		display: block;
	}
	.bx_left .mod_left ul {
		padding: 0;
		margin: 0;
	}
	.bx_left .mod_left ul li ul.subcats a {
		padding-right: 20px;
		margin-right: 60px;
		display: inline-block;
		background: url("//cdn.bayan.ir/blog/templates/1/sub_ico.png") right no-repeat;
	}
	.bx_left .mod_left li {
		margin: 0;
		list-style: none;
	}
	.bx_left .mod_left .cats li a {
		padding-bottom: 0;
		padding-right: 30px;
		display: table-cell;
		*display: inline-block;
		background: url("//cdn.bayan.ir/blog/templates/1/folder_ico.png") right no-repeat;
	}
	.bx_left .mod_left .cats li h3 { /* ----------------------------------------------------------------------- */
		margin: 0;
		
		font-size: 1rem;
	}
	.bx_left .mod_left .cats li.selected {
		background: none;
	}
	.bx_left .mod_left .cats .count {
		cursor: default;
		display: table-cell;
		color: #666;
	}
	.bx_left .mod_left .subcats {
		margin-right: 14px;
		margin-top: -10px;
	}
	.bx_left .mod_left .subcats li.selected {
		background: none;
	}
	.bx_left .mod_left .subcats .count {
		cursor: default;
		display: inline-block;
		color: #666;
	}
	.bx_left .mod_left .category_selected {
		background: #E5E5E5;
		padding: 2px 5px;
		display: block;
		height: 21px;
		max-height: auto;
		*height: auto;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.bx_left .mod_left .category_selected a {
		color: inherit;
		cursor: default;
	}
	.bx_left .mod_left .links .count {
		color: #666;
	}
	.bx_left .mod_left .cnt.ads {
		text-align: center;
		padding-top: 11px;
		padding-right: 5px;
		padding-bottom: 2px;
	}
	.bx_left .mod_left .cnt.ads .view_ads {
		margin-bottom: 10px;
		display: block;
	}
	.bx_left .mod_left #stat_summary_div {
		clear: both;
		padding: 2px 6px;
	}
	.bx_left .mod_left .cnt.stat .row {
		clear: both;
		padding-bottom: 23px;
		border-bottom: 1px dotted #dcdcdc;
	}
	.bx_left .mod_left .cnt.stat .row:last-child {
		background: none;
		border-bottom: none;
	}
	.bx_left .mod_left .cnt.stat .StatTitle {
		cursor: default;
		color: #555;
		font-size: 11px;
		border: none;
		font-weight: normal;
		float: right;
		text-align: right;
	}
	.bx_left .mod_left .cnt.stat .Value {
		color: #000;
		cursor: default;
		float: left;
		padding-left: 10px;
		text-align: left;
	}
	.bx_center {
		/*-- Comments --*/
		/* -- Reply COMMENT -- */
		/*-- Pagination --*/
	}
	.bx_center .mod_center {
		float: right;
		width: 100%;
	}
	.bx_center .messages {
		background-color: #f2f1e7;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 5px;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.09) inset;
		margin: 0 25px 25px 25px;
		position: relative;
	}
	.bx_center .messages .cnt {
		color: #555;
	}
	.bx_center .messages .cnt h2 {
		color: #c41644;
		cursor: default;
		font-size: 14px;
		font-weight: normal;
		margin: 4px;
		text-align: center;
		text-shadow: 1px 1px 2px #eee;
	}
	.bx_center .post {
		background-color: #f1eeee; /*#f9f9f9;*/
		border: 0 solid rgba(0, 0, 0, 0.2); /* -- --------------- Border Mostatil  sefid ---*/
		border-radius: 10px;
		padding: 10px 9px 0 9px;  
		margin: 15px 9px 27px 9px; /* -- ------------------------------------- Mostatil  sefid ---*/
		
		
		position: relative;
		/* -- Post Detail -- ---------*/
	}
	.bx_center .post .post-image img {
		width: 100%;
		
	}
	.bx_center .post .title {
		position: relative;
	}
	.bx_center .post .body {
		overflow: hidden;
		height: auto;
		line-height: 1.4;
		-webkit-user-select: none;
		user-select: none;
		
	}
	.bx_center .post .body .cnt {
		text-align: right;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .body .cnt img.thumb {
		bottom: 0;
		height: 134px;
		left: 570px;
		max-width: 200px;
		position: absolute;
		height: auto;
		width: auto;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .body .cnt a:hover {
		color: #2A9900;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .body .cnt ul {
		margin-top: -4px;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .body .cnt ul li {
		margin-right: 5px;
		line-height: 1.9em;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .body .cnt img {
		max-width: 98%;
		height: auto;
		margin-right: 1px;
		border: 1 solid #CCC;
		padding: 1px;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .body .post_list img {
		border: 1 solid #ccc;
		border-radius: 10px;
		height: auto;
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 0;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .body .readmore {
		margin: 10px 0 14px 10px;
		float:left;
	}
	.bx_center .post .body .readmore a {
		background: #dbe3e6 none repeat scroll 0 0;
		border: 1.5px solid #b0b1af;
		border-radius: 4px;
		margin: 1px 1px 1px 3px;
		padding: 5px 18px 5px 12px;
	}
	.bx_center .post .title .date_title {
		color: #696969;
		cursor: default;
		padding: 0 15px 5px 5px;
		display: none;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .title h2 {
		line-height: 1.4em;
		font-size: 20px;
		color: #00B7CB;
		padding-bottom: 3px;
		font-weight: 900;
		margin: 0;
		padding: 15px 15px 10px;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .title h2 a {
		color: #b84481;
		-webkit-user-select: none;
		user-select: none;
	}
	.bx_center .post .title h2 a:hover {
		color: #5f8e00;
	}
	.bx_center .post .post_detail {
		font-size: 12px;
		padding: 4px 12px 5px 12px;
		/* -- rating -- */
	}
	.bx_center .post .post_detail .cnt {
		padding-top: 4px;
		color: black;
	}
	.bx_center .post .post_detail .cnt .det_left {
		float: left;
		margin-left: 5px;
	}
	.bx_center .post .post_detail .cnt .det_left li {
		float: left;
		padding-right: 7px;
		padding-left: 7px;
		list-style: none;
	}
	.bx_center .post .post_detail .cnt ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.bx_center .post .post_detail .cnt .det_right li {
		float: right;
		list-style: none;
		padding-right: 7px;
	}
	.bx_center .post .post_detail .cnt .date {
		cursor: default;
		color: #696969;
		display: block;
		padding-right: 24px;
		background: url("//cdn.bayan.ir/blog/templates/1/pd_ico_date.png") right 1px no-repeat;
	}
	.bx_center .post .post_detail .cnt .cmt {
		color: #696969;
		display: block;
		cursor: pointer;
		padding-right: 24px;
		background: url("//cdn.bayan.ir/blog/templates/1/pd_ico_cmt.png") right 4px no-repeat;
	}
	.bx_center .post .post_detail .cnt .rating {
		display: none;
	}
	.bx_center .post .post_detail .cnt .keywords_post {
		margin-top: 5px;
		margin-right: 8px;
		padding-right: 18px;
		cursor: default;
		background: url("//cdn.bayan.ir/blog/templates/1/pd_ico_key.png") right top no-repeat;
		display: block;
	}
	.bx_center .post .post_detail .cnt .keywords_post span {
		display: inline-block;
	}
	.bx_center .post .post_detail .cnt .keywords_post span a {
		border-right: 1px dashed #aaa;
		padding: 2px 7px;
		display: table-cell;
		margin-bottom: 5px;
	}
	.bx_center .post .post_detail .cnt .keywords_post span h3 {
		margin: 0;
		font-size: 11px;
		font-weight: normal;
	}
	.bx_center .post .post_detail .cnt .keywords_post .first a {
		border-right: none;
	}
	.bx_center .post .post_detail .cnt .author {
		padding-right: 5px;
		color: #696969;
		border-left: 0 solid #e8e8e8;
		padding-left: 10px;
		cursor: default;
		display: block;
	}
	.bx_center .post .post_detail .cnt .post_rating {
		padding-right: 10px;
	}
	.bx_center .post .post_detail a {
		color: #696969;
		text-shadow: none;
		cursor: pointer;
	}
	.bx_center .post .post_detail a:hover {
		color: #000;
	}
	.bx_center .post .post_detail .rating {
		padding-right: 0;
	}
	.bx_center .post .post_detail .rating a {
		color: #696969;
		text-shadow: none;
	}
	.bx_center .post .post_detail .rating a:hover {
		color: #000;
	}
	.bx_center .post_comments {
		background-color: #f7f7f7;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 5px;
		margin: 10px 0 0 0;
		padding-left: 10px;
		/*-- Comment Details --*/
	}
	.bx_center .post_comments .title_cmt {
		height: 10px;
		width: 100%;
	}
	.bx_center .post_comments .body_cmt {
		height: auto;
		font-size:0.9rem; 		
		line-height: 1.4rem;
		padding-top: 1px;
		padding-bottom: 8px;
		border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		-webkit-border-radius: 0 0 4px 4px;
		overflow-x: auto;
	}
	.bx_center .post_comments .body_cmt .cnt {
		color: #333;
		padding: 0 22px 0 0;
	}
	.bx_center .post_comments .body_cmt .cnt .cnt_l {
		display: inline-block;
		vertical-align: top;
	}
	.bx_center .post_comments .body_cmt .cnt .cnt_r {
		display: inline-block;
		min-width: 50px;
		height: auto;
		float: right;
	}
	.bx_center .post_comments .body_cmt .cnt .cnt_r img {
		width: 30px;
		height: auto;
	}
	.bx_center .post_comments .body_cmt .cnt a {
		color: #000;
	}
	.bx_center .post_comments .body_cmt .cnt a:hover {
		color: #766958;
	}
	.bx_center .post_comments .body_cmt .cnt ul {
		margin-top: -4px;
	}
	.bx_center .post_comments .body_cmt .cnt ul li {
		margin-right: 5px;
		line-height: 1.9em;
	}
	.bx_center .post_comments .cmt_details {
		height: 35px;
		border-top: 1px solid rgba(0, 0, 0, 0.08);
		padding: 5px 7px 2px 5px;
		margin-right: 0;
		color: #888;
		cursor: default;
	}
	.bx_center .post_comments .cmt_details ul {
		margin: 0;
		padding: 0;
	}
	.bx_center .post_comments .cmt_details .avatar img {
		width: 26px;
		height: auto;
	}
	.bx_center .post_comments .cmt_details .dets_right {
		float: right;
		margin-right: 5px;
	}
	.bx_center .post_comments .cmt_details .dets_right li {
		list-style: none;
		float: right;
		margin-left: 7px;
		padding-top: 2px;
	}
	.bx_center .post_comments .cmt_details .dets_left {
		float: left;
		padding-top: 2px;
		margin-left: 5px;
	}
	.bx_center .post_comments .cmt_details .dets_left li {
		list-style: none;
		float: left;
		margin-left: 7px;
	}
	.bx_center .post_comments .cmt_details:hover {
		color: #666;
	}
	.bx_center .post_comments .cmt_details li a {
		-moz-transition-duration: 0.0s;
		-webkit-transition-duration: 0.0s;
		-o-transition-duration: 0.0s;
		-khtml-transition-duration: 0.0s;
	}
	.bx_center .post_comments .cmt_details .author {
		display: block;
	}
	.bx_center .post_comments .cmt_details .website {
		background: url("//cdn.bayan.ir/blog/templates/1/details_ico_cmt.png") center -102px no-repeat;
		width: 18px;
		height: 18px;
		display: block;
	}
	.bx_center .post_comments .cmt_details .website:hover {
		background-position: center -125px;
		cursor: pointer;
	}
	.bx_center .post_comments .cmt_details .email {
		background: url("//cdn.bayan.ir/blog/templates/1/details_ico_cmt.png") center -60px no-repeat;
		width: 18px;
		height: 18px;
		display: block;
	}
	.bx_center .post_comments .cmt_details .email:hover {
		background-position: center -79px;
		cursor: pointer;
	}
	.bx_center .post_comments .cmt_details .cmt_date {
		display: block;
	}
	.bx_center .post_comments .cmt_details a {
		color: #737373;
		cursor: pointer;
	}
	.bx_center .post_comments .cmt_details a:hover {
		color: #777;
	}
	.bx_center .cmt_reply {
		color: #333;
		background: #ffc none repeat scroll 0 0;
		border: 1px solid #fc0;
		border-radius: 0 0 4px 4px;
		margin: -1px 10 5px 0;
		padding: 4px 37px 2px 10px;
		font-size:0.8rem;
		line-height: 1.5rem;
	}
	.bx_center .cmt_reply.color2 {
		background: #e7ffdb;
		border: 1px solid #b9dfa7;
		color: #407825;
	}
	.bx_center .cmt_reply.color3 {
		background: #eeeeee none repeat scroll 0 0;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-top: 1px solid rgba(0, 0, 0, 0.04);
		
	}
	.bx_center .pagination {
		cursor: default;
		display: block;
		text-align: center;
		margin: 0 0 10px;
	}
	.bx_center .pagination .left {
		margin-left: -3px;
	}
	.bx_center .pagination a {
		padding: 3px 7px;
		margin-left: 3px;
		cursor: pointer;
		background: #f3f3f3;
		color: #777;
		border: 1px solid rgba(0, 0, 0, 0.2);
		text-shadow: none;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.bx_center .pagination a:hover {
		color: #3174a6;
	}
	.cnt.max {
		overflow: hidden;
		white-space: nowrap;
	}
	.align {
		padding-right: 0;
		padding-left: 0;
	}
	.post_break {
		padding-top: 0;
	}
	.rate-button-box.rated {
		font-weight: bold;
	}
	.rate-up {
		color: #090;
		margin-left: 5px;
	}
	.rate-up img.rateimg {
		background-position: -3px -5px;
	}
	span.rateup {
		color: #090;
		margin-left: 5px;
	}
	.rate-down {
		color: #A00;
		padding: 5px;
	}
	.rate-down img.rateimg {
		background-position: -3px -25px;
	}
	span.ratedn {
		color: #A00;
		padding: 5px;
	}
	img.rateimg {
		background: url("//cdn.bayan.ir/blog/templates/1/pd_ico_rate.png") no-repeat center left;
		width: 15px;
		height: 15px;
		vertical-align: middle;
	}
	img.renew {
		background: url("//cdn.bayan.ir/blog/templates/1/pd_ico_rate.png") no-repeat center left;
		width: 15px;
		height: 15px;
		background: url("//cdn.bayan.ir/blog/templates/1/details_ico.png") no-repeat 0 -133px;
		width: 18px;
		height: 18px;
		vertical-align: middle;
	}
	img.rateup {
		background: url("//cdn.bayan.ir/blog/templates/1/pd_ico_rate.png") no-repeat center left;
		width: 15px;
		height: 15px;
		vertical-align: middle;
		background-position: -3px -5px;
	}
	img.ratedn {
		background: url("//cdn.bayan.ir/blog/templates/1/pd_ico_rate.png") no-repeat center left;
		width: 15px;
		height: 15px;
		vertical-align: middle;
		background-position: -3px -25px;
	}
	div.commentForm input.sendbutton {
		position: relative;
		width:  85%;
		height: 50px;
		margin-bottom: 11vh;
		padding: 0;
		font-size:1.2rem;
		background: #f3f3f3;
		color: black;
		border: #a1a1a1 1px solid;
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		text-shadow: none;
		cursor: pointer;
	}
	div.commentForm input.sendbutton:hover {
		background: #9dd2d8;
		color: rgba(50, 3, 43, 0.42) none repeat scroll 0 0;
		border: 2px solid #a99eff;
	} 
	div.commentForm iframe {
		background: #FFF;
	}
	.comment_add_form {
		text-align:right;
		color:#2e2e2e;
		background: #f4f5f8 none repeat scroll 0 0;
		font-size: 0.7rem;
		line-height: 0.8rem;
		border: 0 solid rgba(0, 0, 0, 0.2);
		border-radius: 4px;
		margin: 12px 12px 15px 12px;
		padding: 28px 0 5px 8px;
	}
	.pagination {
		padding-top: 0;
	}
	/* -- Footer -- */
	.footer {
		clear: both;
	}
	.footer .cnt {
		min-height: 40px;
		margin: auto auto 10px;
		border: 1px solid rgba(0, 0, 0, 0.1);
		background: #f2f2f2;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.footer .links {
		float: right;
		cursor: default;
		color: #555;
		padding-top: 7px;
		padding-right: 7px;
	}
	.footer .links a {
		color: #555;
		text-decoration: none;
	}
	.footer .links a:hover {
		color: #333;
		text-decoration: underline;
	}
	.footer .icons {
		padding-top: 10px;
		padding-left: 9px;
	}
	.footer .icons a {
		float: left;
		margin-right: 3px;
	}
	.footer .icons .bayan {
		background: url("//cdn.bayan.ir/blog/templates/shared/icon/bayan-icon.png") no-repeat;
		width: 20px;
		height: 20px;
	}
	.footer .icons .blog {
		background: url("//cdn.bayan.ir/blog/templates/shared/icon/blog-icon.png") no-repeat;
		width: 20px;
		height: 20px;
	}
	.footer .icons .bayanbox {
		background: url("//cdn.bayan.ir/blog/templates/shared/icon/bayanbox-icon.png") no-repeat;
		width: 20px;
		height: 20px;
	}
	.footer .icons .rss {
		background: url("//cdn.bayan.ir/blog/templates/shared/icon/rss-icon.png") no-repeat;
		width: 20px;
		height: 20px;
	}
	.footer .icons .templates {
		background: url("//cdn.bayan.ir/blog/templates/shared/icon/templates-icon.png") no-repeat;
		width: 20px;
		height: 20px;
	}
}


/* More additions */
@keyframes splash-knob {
	from {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.bx_center .post .title::after {
	content: " ";
	display: none;
	height: 130px;
	left: -54px;
	position: absolute;
	top: 10px;
	width: 64px;
	opacity: 0.85;
	z-index: -1;
	animation: splash-knob 2s normal forwards;
	animation-iteration-count: 1;
}
.bx_center .post:nth-child(even) .title::after {
	right: -54px;
	transform: scaleX(-1);
}
html.ft-main-menu .main_menu {
	display: block;
}
html.ft-post-knob .bx_center .post .title::after {
	display: block;
}
.bx_center a.next {
	background-color: #F1EDD1;
}
.footer .cnt a {
	color: #00AA64;
}
.cmt_reply a {
	color: #239100;
}
@keyframes splash-branch {
	from {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
#wrp .branch {
	right: -150px;
	top: -10px;
	width: 120px;
	height: 310px;
	position: absolute;
	transition: transform 0.8s ease 0s, right 0.8s ease 0s;
	z-index: 1;
	background: url("") no-repeat left top / contain;
	display: none;
}
html.ft-branch-animate #wrp .branch {
	animation: splash-branch 2s normal forwards;
	animation-iteration-count: 1;
}
html.ft-branch-animate #wrp .branch:hover {
	right: -160px !important;
	transform: rotate(-1.5deg);
}

.bird {
	display: none;
	position: absolute;
	background-size: 70px auto;
	z-index: -1;
}



#wrp .bird span {
	display: none;
	background-color: #e1dcda;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	color: #555;
	left: 70px;
	padding: 5px;
	position: absolute;
	top: 30px;
	font-size: 0.9rem;	
}
html.ft-bird #wrp .bird {
	display: block;
}
html.ft-bird-speech #wrp .bird:hover {
	width: 250px;
}
html.ft-bird-speech #wrp .bird:hover span {
	display: block;
}
html.ft-bird-animate #wrp .bird {
	animation: splash-bird 1s normal forwards;
	animation-iteration-count: 1;
}
html.ft-header-image #wrp .header-image {
	display: block;
}
.header-image {
	width: 100%;
	text-align: center;
	display: none;
}
.header-image img {
	max-width: 100%;
}
#s {
	position: absolute;
	width: 100px;
	left: -155px;
	top: 700px;
	opacity: 0.2;
}
#followInBx {
	margin: 0 auto;
	max-width: none !important;
}
.box1 {
	position: relative;
}
.followThis {
	background: #f1edd1 none repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.06);
	border-radius: 4px;
	color: #316087 !important;
	display: block;
	margin: auto;
	padding: 2px 6px 2px 6px;
	text-align: center;
	font-size: 0.9rem;
	line-height: 1.2rem;
	display:inline;
}
#followInBx {
	margin: 0 auto;
	max-width: none !important;
}
.followThis:hover {
	color: #248903 !important;
}
.followBx,
.followThis {
	font-family: inherit;
	margin-bottom: 5px;
}
.followBx {
	clear: both;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0;
}
.followersTitle {
	margin: -5px -5px 0;
}
.followersCount {
	float: left;
	font-size: 15px;
	font-weight: normal;
}
#followersLs {
	clear: both;
	margin: 7px 0 5px;
	text-align: center;
}
.followBx {
	font-size: inherit;
}
.followShow .followThis {
	margin-bottom: 0;
}


.commentForm {
	margin:-12.2vh 0 20px 0;
	padding: 0;
}

.hidbox1 {
	height: 7vh; 
	position: relative; 
	border: 18px solid #f4f5f8;
	border-radius: 6px;
	margin: 30px 12px 0 12px;
	background: #f4f5f8;
}
.hidbox-1 {
	height: 7vh; 
	position: relative; 
	border: 1px solid #6a76a0;
	border-radius: 7px;
	background: #6a76a0;
}

.hidbox2-text {
	height: 50px; 
	width:100%;
	position: absolute; 	
	margin-top: -67px;
	padding:2px 34vw 0 0;
}

.hidbox2-text-center {
	position: absolute; 
	color: #f4f5f8;
	font-size: 1.1rem;
}

.pm1 {	
	position: absolute; 	
	margin-top: -400px;
	padding:2px 85px 0 0;
	width:100%;
	line-height:2.3rem;
	font-weight: bold;
}

.pm2 {
	position: absolute; 
	color: #05cc05;
	font-size: 0.5rem;
}


/*- Mobile -*/
@media all and (max-width: 560px) {
	#wrp {
		width: 100%;
	}
	.bx_center {
		margin-left: 0;
		float: none;
		width: 100%;
	}
	.bx_center .post {
		border-right: none;
		border-left: none;
	}
	.bx_center .post .post-image img {
		border-radius: 0;
	}
	.bx_center .post .body .cnt img.thumb {
		bottom: auto;
		left: auto;
		position: relative;
		height: auto;
		width: auto;
	}
	.bx_center .post .title::after {
		display: none;
	}
	.bx_left {
		width: 100%;
		float: none;
	}
	.bx_left .mod_left {
		border-right: none;
		border-left: none;
	}
	.bx_left .mod_left .cnt .list_view li a,
	.bx_left .mod_left .cnt .links li a {
		padding: 10px 5px;
	}
	.header {
		border-radius: 0;
	}
	.footer .cnt {
		margin: auto;
		font-size: 13px;
	}
}
@media all and (max-width: 1300px) {
	html.ft-2cols-big.ft-branch #wrp .branch {
		display: none;
	}
}
@media all and (max-width: 1100px) {
	html.ft-2cols.ft-branch #wrp .branch {
		display: none;
	}
}
@media all and (max-width: 760px) {
	#wrp .bx_center .post .title::after {
		display: none;
	}
}
@media all and (max-width: 959px) {
	html.ft-2cols-big.ft-post-knob .bx_center .post .title::after,
	html.ft-2cols.ft-post-knob .bx_center .post .title::after {
		display: none;
	}
}
@media all and (max-width: 1100px) {
	html.ft-2cols-big.ft-post-knob .bx_center .post .title::after {
		display: none;
	}
}
@media all and (min-width: 761px) {
	html.ft-2cols-big .bx_left,
	html.ft-2cols .bx_left {
		float: left;
	}
	html.ft-2cols-big .bx_center,
	html.ft-2cols .bx_center {
		float: right;
	}
	html.ft-2cols-big .bx_center .post .title::after,
	html.ft-2cols .bx_center .post .title::after {
		right: -54px;
		transform: scaleX(-1);
	}
	html.ft-2cols-big .mod_left.blog_info .cnt,
	html.ft-2cols .mod_left.blog_info .cnt {
		padding: 0px;
	}
	html.ft-2cols-big .mod_left.blog_info .cnt .blogImage,
	html.ft-2cols .mod_left.blog_info .cnt .blogImage {
		display: block;
		float: none;
		margin: 0;
		width: 100%;
		max-width: 100%;
		border-radius: 3px 3px 0 0;
		overflow: hidden;
	}
	html.ft-2cols-big .mod_left.blog_info .cnt .blog_description,
	html.ft-2cols .mod_left.blog_info .cnt .blog_description {
		padding: 10px 10px 0;
	}
	html.ft-2cols-big .mod_left.blog_info .cnt .followBx,
	html.ft-2cols .mod_left.blog_info .cnt .followBx {
		padding: 5px 5px 0;
	}
	html.ft-2cols-big .mod_left.blog_info .cnt .followBx .followersTitle,
	html.ft-2cols .mod_left.blog_info .cnt .followBx .followersTitle {
		margin: 0 -5px;
	}
	html.ft-2cols #wrp {
		width: 760px;
	}
	html.ft-2cols .bx_left {
		width: 221px;
	}
	html.ft-2cols .bx_center {
		width: 531px;
	}
}
@media all and (min-width: 961px) {
	html.ft-2cols-big #wrp {
		width: 960px;
	}
	html.ft-2cols-big .bx_left {
		width: 311px;
	}
	html.ft-2cols-big .bx_center {
		width: 641px;
	}
	html.ft-branch #wrp .branch {
		display: block;
	}
}
#wrp .branch {
	background-image: url("http://bayanbox.ir/view/7020504821382335126/bud-branch.png");
}
#wrp .bird {
	left: 18px;
	top: -90px;
	min-width: 90px;
	background: url("https://bayanbox.ir/view/336852611538190215/tea-cup.png") no-repeat left top;
	background-size: 98% 90px;
	min-height: 100px;	
}
@keyframes splash-bird {
	from {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translate(-5px, 130px);
	}
}
html.ft-bird-animate #wrp .bird {
	left: 23px;
	top: -70px;
}
.bx_center .post .title::after {
	background: rgba(0, 0, 0, 0) url("http://bayanbox.ir/view/1581394635662904791/bud-flower.png") no-repeat scroll 0 0 / contain;
	height: 130px;
	top: 10px;
	opacity: 0.85;
	animation: splash-knob 2s normal forwards;
	animation-iteration-count: 1;
}
.followThis {
	color: #87316A !important;
}

.cat-postfot{
	color:darkblue;
}
/* --- Start of main menu navbar -------------- */
.menu-items{
	padding: 0; 
}

.navbar {
	position: fixed;
	top: 0;
	width: 100vw;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	border-radius: 8px;
	background:#e0dcdc;
	
	z-index: 999;
	
}



.navbar .container{
	position: relative;
	z-index: 999;
}
.container {
	width: 100vw;
	padding: 8px 0 8px 0;
	margin-right: auto;
	margin-left: auto;
	z-index: 999;
}

.fade:not(.show) {
	opacity: 0;
}

.collapse:not(.show) {
	display: none;
	
}
.collapsing {
	height: 0;
	overflow: hidden;
	transition: height 0.4s ease;
}
.nav {
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.nav-zarf {
	width:100%;	
	font-size: 0.9rem;
	font-weight:500;
	line-height: 25px;
	
}
.navlink {
	color:#04228b;
	list-style: none;
	text-decoration:none;
}
.header-menu {
	direction: rtl;
	overflow: hidden;	
	margin-top: 12px;
	padding-top: 7px;
	padding-bottom: 18px;
	white-space: nowrap;
}
.nav-border {	
	border-bottom: 1px dotted #9c9c9c;
	margin: 4px 0 4px 15px;
}
.menu-g3 {
	position:relative;
	margin:0 1% 0 1%;
	top:43vh;
	line-height:24px; 
}
.nav-kadr-border {
	margin-top:9px;
	border: 1px solid #8a8a8a;
	border-radius: 5px;
	padding: 10px 20px 4px 6px;
	box-shadow: 2px 2px 7px #999;
	overflow: hidden;
}
.nav-kadrb-sargarmi {
	margin-top:9px;
	border: 1px solid #8a8a8a;
	border-radius: 5px;
	padding: 10px 20px 4px 6px;
	box-shadow: 2px 2px 7px #999;
}
.nav-kadr-border-2 {
	margin-top:6px;
	border: 1px solid #8a8a8a;
	border-radius: 5px;
	padding: 10px 12px 8px 16px;
	box-shadow: 2px 2px 7px #999;
}
.nav-kadr-border-3 {
	line-height: 1.2rem; 
	border-radius: 5px;
	margin-top: 6px;
	padding: 4px 12px 8px 8px;
	border: 1px solid #8a8a8a;
	box-shadow: 2px 2px 7px #999;
}


.list-title-box {
	width: 70%;
	cursor: default;
	border: 1px solid #999;
	border-radius: 4px;
	cursor: pointer;
}
.main-menu-box {
	width: 28.8%;
	text-align:center;
	cursor: default;
	float:right;
	border: 1.5px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	line-height: 34px;
	box-shadow: 1px 1px 7px 1px  #999;
	cursor: pointer;
}
.music-list-kadr {
	cursor: pointer;
	line-height: 0.4rem;
	padding: 2px 14px 2px 4px;
	margin: 14px 16px 0 16px; 
	border: 1px dotted #999;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
	box-shadow: 1px 1px 7px  #999;
}

.main-menu-box:hover {background-color: #d8d4fc}
.main-menu-box:active { 
	background-color: #c6bffc;
	box-shadow: 2px 2px 4px #333;
	transform: translateY(2px);
}

.main-menu-cutline {
	width:100%;
}
.nav-blogtitle {
	margin-right:0;			
	text-align: right;
	text-decoration:rtl;
}
.navbar > .container {
	display: flex;
	flex-wrap: inherit;
	align-items: right;
	justify-content: space-between;
}

.navbar-collapse {
	flex-basis: 100%;
	flex-grow: 1;
	align-items: right;	
}
.navbar-toggler {
	padding: 0;
	font-size: 1.5rem;
	line-height: 0;
	background-color: transparent;
	border: 0 solid transparent;
	border-radius: 0.25rem;
	transition: box-shadow 0.6s ease-in-out;
}
.navbar-toggler-icon {
	display: inline-block;
	float:right;
	text-align: right;
	width: 1.4em;
	height: 1.4em;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	cursor: pointer;
}
.navbar-light .navbar-toggler-icon {                    /* -------------------------------  sandevich dokme*/
	/* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 35'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='1.7' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); */
}
.nav-mt-open {
	width: 40px;
	height: 38px;
	background-repeat: no-repeat;
	background-size: 99%;
	background-image: url("https://bayanbox.ir/view/3489581284806457109/Menu-toggler.png");
	border: 0 solid #a8a49f;
	border-radius: 4px;
	padding: 0;
	margin-right:20px;
	cursor: pointer;
}
.nav-mt-close {
	
}
.closetog  {
	position: absolute;
	margin-top: -5px;
	margin-right: 18px;
	cursor: pointer;
	font-size: 2.3rem;
	color: #999999;
}
.nav-mt-closekadr{
	width:33px;
	height:29px;
	position: absolute;
	border: 1px solid #a8a49f;
	border-radius: 4px;
	margin-top: -10px;
	margin-right: 10px;
}
.music-bg {
	
	background-image: url("https://bayanbox.ir/view/8335877617188700066/Music-cover.jpg");
	height: 55px;
	border-radius: 8px;
}
.lamerdweb_panelcomment {
	width:auto;
	overflow-y: scroll;
	text-align: right;
	scroll-behavior: smooth;
}
.lamerdweb_box1 {
	height: 300px;
	width:100%;
	overflow-y: scroll;
	text-align: right;
	line-height: 1rem;
}
.lamerdweb_box2 {
	height: 120px;
	width:100%;
	overflow-y: scroll;
	text-align: right;
	padding-left: 10px;
	line-height: 1rem;
}
.lamerdweb_box3 {
	width: 100%;
	height: 130px;
	overflow-y: scroll;
	text-align: right;
	padding-left: 10px;
	line-height: 1rem;
}

.lamerdweb_box4 {
	display: flex;
	gap: 14px;
	overflow-x: scroll;
	margin-bottom:10px;
	padding-bottom:15px;
	height:auto;
}

/* --- End of main menu navbar -------------- */ 
.lamerdweb_box1::-webkit-scrollbar{
	width: 3px;
}
.lamerdweb_box2::-webkit-scrollbar{
	width: 3px;
}
.lamerdweb_box3::-webkit-scrollbar{
	width: 3px;
}
.lamerdweb_box4::-webkit-scrollbar{
	height: 3px;
}
.lamerdweb_panelcomment::-webkit-scrollbar{
	width: 0;
}

.TitleBox{
	-webkit-user-select: none; user-select: none;
	position:relative;
	display:block;
	z-index:1;
	width:100%;
	height:35px;
	float:right;
	line-height:1.7rem;
	text-align:right;
	overflow: hidden;
	transition: width 1s , height 0.4s;
}
.summary-post{
	-webkit-user-select: none; user-select: none;
	text-align: justify; 
	text-justify:inter-word;
	margin-top:12px;
	font-size: 1rem;
	line-height:1.5rem;
	padding: 3px 6px 0 6px;
}
.TitleBox::-webkit-scrollbar{width: 3px;}
.TitleBox:hover {
	width: 100%;
	height:300px;
	overflow-y:auto;
}
.personalmenu{
	-webkit-user-select: none; user-select: none;
	position:relative;
	display:block;
	z-index:1;
	width:98%;
	height:20px;
	line-height:1.2rem;
	text-align:right;
	overflow: hidden;
	transition: width 1s , height 0.4s;
}
.personalmenu::-webkit-scrollbar{width: 3px;}
.personalmenu:hover {
	width: 98%;
	height:auto;
	overflow-y:auto;
}
.per-mbox{ margin-top:5px; padding-top:5px; padding-right:15px; margin-left:18px; background:#c9d1d4; line-height:1.2rem;}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.night-mode-btns {
	position:absolute;
	margin-top:5px;
	left:18px;
}
.nightmodecss {
	width: 18px;
	height: 19px;
	margin-left:2px;
}
.sunmodecss {
	width: 20px;
	height: 20px;
	margin-top:-2px;
}
.compag {
	display:none;
}

body.dark{
	background: #27282a;
	color: #E4E4E4;
}
body.dark .bx_center .post {
	background-color: #161619;
}
.darkmode{
	display: none;
}
body.dark .navbar {
	background: #0D0D0D;
	color: #F7F7F7;
}
body.dark .bx_center .post_comments {
	background-color: #363953;
}
body.dark .bx_center .post_comments .body_cmt .cnt {
	color: #fafafa;
}
body.dark .bx_center .cmt_reply {
	background: #363f53;
	color: #fafafa;
}
body.dark .header .title h1 a {
	color: #fafafa;
}
body.dark .compag {
	display:block;
}
body.dark .header .title .desc h2 {
	color: #fafafa;
}
body.dark .bx_center .post .post_detail .cnt .date {
	color: #fafafa;
}
body.dark .bx_center .post .post_detail .cnt .cmt {
	color: #fafafa;
}
body.dark .comment_add_form {
	text-align:right;
	color: #fafafa;
	background: #1c2645 none repeat scroll 0 0;
}
body.dark .hidbox2-text-center {
	color: #1c2645;
}
body.dark .epost-pinned {
	color: #fafafa;
	background-color: #1c2645;
}
body.dark .per-mbox{
	background:#205064;
}
body.dark .navlink {
	color: lightgreen;
}
body.dark .hidbox1 {
	border: 18px solid #1c2645;
	background: #1c2645;
}
body.dark .footer .cnt {
	background: #1c2645;
}
body.dark .Farzand {
	background-color:  rgba(28, 31, 38, 0.99) !important;
}
body.dark .playsound {
	background:  rgba(28, 31, 38, 0.99) !important;
	background-color:  rgba(28, 31, 38, 0.99) !important;
}
body.dark .bx_center .post .post_detail .cnt {
	color: #fafafa;
}

body.dark .cat-postfot {
	color:#7cf889;
}

@font-face {
	font-family: 'estedad';
	font-style:normal;
	font-weight:400;
	src: url('//bayanbox.ir/download/3394188548996175807/Estedad-Light.woff') format('woff');
}
/*css 1*/
.container-m {
	display: flex;
	justify-content: center;
	align-items: center;
} 
.iphone-m {
	width: 300px;
	height: 340px;
	box-sizing: border-box;
	padding: 9px;
	display: flex;
	flex-direction: column;
}
.album-cover1 {
	height: 280px;
	width: 100%;
	background-size: cover !important;
	background-position: center !important;
}
.neu-l {
	box-shadow: -5px -5px 15px 0px #ffffff9e, 5px 5px 15px 0px #a3b1c6a8;
	background: #EBEBEB;
	border: 0;
}
.neu-d {
	box-shadow: -5px -5px 15px 0px #ffffff9e, 5px 5px 15px 0px #a3b1c6a8;
	background: #212234;
	border: 0;
}
#au1-l {
	width: 100%;
	height: 40px;
	opacity: 0.8;
	filter: invert(0);
}
#au1-d {
	width: 100%;
	height: 40px;
	opacity: 0.8;
	filter: invert(1);
}
/*css 2*/
.iphone-m2 {
	width: 300px;
	height: 450px;
	border-radius: 2em;
	box-sizing: border-box;
	padding: 1.5em;
	display: flex;
	flex-direction: column;
}
.album-cover2 {
	height: 250px;
	width: 100%;
	background-size: cover !important;
	background-position: center !important;
	width: 100%;
	border-radius: 15px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
}
.song-title-l {
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 0;
	color: darken(#7e8a98, 10%);
	font-weight: bold;
	font-size: 1.2em;
	font-family: 'estedad';
}
.artist-title-l {
	text-align: center;
	padding: 1em 0;
	margin: 0;
	font-size: 1em;
	color: darken(#7e8a98, 10%);
	font-family: 'estedad';
}
.song-title-d {
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
	font-family: 'estedad';
}
.artist-title-d {
	text-align: center;
	padding: 1em 0;
	margin: 0;
	font-size: 1em;
	color: #ffffff;
	font-family: 'estedad';
}
/*css 3*/
#player-m3-l {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	width: 80%;
	max-width: 260px;
	min-height: 240px;
	margin: 2rem auto;
	padding: 3rem 1.25rem;
	background: #EBEBEB;
	box-shadow: -5px -5px 15px 0px #ffffff9e, 5px 5px 15px 0px #a3b1c6a8;
	border-radius: 15px;
	border: 0;
	position: relative;
}
#player-m3-l::before {
	content: '';
	display: block;
	background: #333;
	width: 100px;
	height: 20px;
	border-radius: 0 0 50% 50%; 
	position: absolute;
	top: 0;
	left: 10px;
}
#player-m3-d {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	width: 80%;
	max-width: 300px;
	min-height: 340px;
	margin: 2rem auto;
	padding: 2.3rem 1.2rem;
	background: #212234;
	box-shadow: -5px -5px 15px 0px #ffffff9e, 5px 5px 15px 0px #a3b1c6a8;
	border-radius: 15px;
	border: 0;
	position: relative;
}
#player-m3-d::before {
	content: '';
	display: block;
	background: #acacac;
	width: 100px;
	height: 20px;
	border-radius: 0 0 50% 50%; 
	position: absolute;
	top: 0;
	left: 32%;
}

.art-m3-d {
	display: block;
	width: 170px;
	height: 170px;
	margin: 0 auto 10px auto;
	border-radius: 50%;
	border: 4px solid #EBEBED;
	box-shadow:  8px 9px 26px #444, 
		-8px -9px 26px #333;
	background-size: cover !important;
	background-position: center !important;
	animation: rolling-disk 7.5s 0.25s linear infinite;
}
@keyframes timer {
	0%      {width: 0%;}
	100%    {width: 100%;}
}

@keyframes rolling-disk {
	0%      {transform: rotate(0);}
	100%    {transform: rotate(1turn);}
}
.bar-ply-l {
	width: 50%;
	height: 2px;
	margin: auto;
	background: #A4B7BE;
	border-radius: 25px;
	position: absolute;
	left: 25%;
	bottom: 1rem;
}
.bar-ply-d {
	width: 50%;
	height: 2px;
	margin: 25px auto auto auto; 
	background: #acacac;
	border-radius: 25px;
	position: absolute;
	left: 25%;
	bottom: 0.7rem;
}


.meavatar {
	width: 70px;
	height: 90px;
	background-repeat: no-repeat;
	background-size: 99%;
	background-image: url("https://bayanbox.ir/view/3162602292927879348/author-pic.jpg");
	border: 1 solid #a8a49f;
	padding: 0;
	
}




@keyframes rota{
	from { transform: rotateY(360deg); }
	to   { transform: rotateY(0deg); }
}
.rota-note {
	
	animation: rota 8s infinite;
	backface-visibility: visible;
	border-radius: 6px;
}

.rota-pelak {
	position:absolute; 
	animation: rota 4s infinite;
	backface-visibility: visible;
	border-radius: 6px;
	width:99px;
	height:53px; 
	margin-top:92px; 
	margin-left:27px;
}



.ecl-det {
	position:absolute;
	left:0;
	bottom:44px;
	width:35px;
	height:250px;
	background: #b3b9b1 url("http://bayanbox.ir/view/7575164387358090011/light-back.jpg");
}
@media only screen and (max-width: 650px) {
	.navbar {
		width: 100vw;
	}
	.ecl-det {
		display:none;
	}
}

@media only screen and (min-width: 651px) {
	.navbar {
		left:29vw;
		width:40vw;
	}
	.hidbox1 {
		display:none;
	}
	.commentForm {
		margin: 15px 0 20px 0;
		
	}
	.hidbox2-text {
		display:none;
	}
	div.commentForm input.sendbutton {
		width:  25%;
	}
	.Pedar {
		left:37vw;
	}
	.rota-pelak {
		width:115px;
	}
	.menu-g3 {
		top:46vh;
	}
	.pm1 {	
		margin-top: -400px;
	}
	
	
}

/*=============================================================*/

.linear-gradient-bg {
	height: 100vh;
	padding: 2em;
	border: none;
	outline: none;
	color: rgb(255, 255, 255);
	background: #111;
	cursor: pointer;
	position: relative;
	z-index: 0;
	border-radius: 10px;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
}

.linear-gradient-bg:before {
	content: "";
	background: linear-gradient(
			45deg, 
			#ff0000,
			#ff7300,
			#fffb00,
			#48ff00,
			#00ffd5,
			#002bff,
			#7a00ff,
			#ff00c8,
			#ff0000
			);
	position: absolute;
	top: -2px;
	left: -2px;
	background-size: 2000%;
	z-index: -1;
	filter: blur(5px);
	-webkit-filter: blur(5px);
	width: calc(100% );
	height: calc(100% );
	animation: glowing-button-85 30s linear infinite;
	transition: opacity 0.3s ease-in-out;
	border-radius: 10px;
}

@keyframes glowing-button-85 {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 100% 0;
	}
	100% {
		background-position: 0 0;
	}
}

.Myimgrotate1:hover{
	transform: rotate(360deg) scale(4);
}


/* ====================================================== END ==================*/

. tpfjs {
	
}